options:
    extraconfig:
        type: string
        default: ""
        description: |
            Any additional nagios configuration you would like to
            add can be set into this element. It will be placed in
            /etc/nagios3/conf.d/extra.cfg
